[<text>
<title>canada retail sales fall 0.1 pct in january</title>
<dateline>    ottawa, march 19 - </dateline>canada's retail sales, seasonally
adjusted, fell 0.1 pct in january after gaining 0.9 pct in
december, statistics canada said.
    retail sales fell to 11.98 billion dlrs from 11.99 billion
dlrs in december, 1986. unadjusted sales were 6.9 pct higher
than in january, 1986.
    in january, automobile sales fell 1.9 pct, department store
sales slipped 3.2 pct and variety stores sales plunged 14 pct.
the declines were offset by a 5.5 pct increase in grocery store
sales and a 9.9 pct gain in hardware sales.
 reuter
</text>]